
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31717.71
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "VERAG_Homepage", "http://localhost:56551", "{11EF0CDA-BC19-40FB-91C4-25C81F3A27AC}"
	ProjectSection(WebsiteProperties) = preProject
		UseIISExpress = "true"
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.7"
		ProjectReferences = "{a3b497bd-842c-4a2b-b398-ed1976849df1}|VERAG_PROG_ALLGEMEIN.dll;"
		Debug.AspNetCompiler.VirtualPath = "/localhost_56551"
		Debug.AspNetCompiler.PhysicalPath = "..\VERAG_Homepage\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_56551\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_56551"
		Release.AspNetCompiler.PhysicalPath = "..\VERAG_Homepage\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_56551\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		SlnRelativePath = "..\VERAG_Homepage\"
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{C7FC661E-BC03-48F9-87A1-1195082E0323}"
	ProjectSection(SolutionItems) = preProject
		Class.cs = Class.cs
		Dropdown.cs = Dropdown.cs
		Linkfactory.js = Linkfactory.js
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "VERAG_PROG_ALLGEMEIN", "..\SDL\SDL\VERAG_PROG_ALLGEMEIN\VERAG_PROG_ALLGEMEIN.vbproj", "{A3B497BD-842C-4A2B-B398-ED1976849DF1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{11EF0CDA-BC19-40FB-91C4-25C81F3A27AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11EF0CDA-BC19-40FB-91C4-25C81F3A27AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11EF0CDA-BC19-40FB-91C4-25C81F3A27AC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{11EF0CDA-BC19-40FB-91C4-25C81F3A27AC}.Debug|x64.Build.0 = Debug|Any CPU
		{11EF0CDA-BC19-40FB-91C4-25C81F3A27AC}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{11EF0CDA-BC19-40FB-91C4-25C81F3A27AC}.Release|Any CPU.Build.0 = Debug|Any CPU
		{11EF0CDA-BC19-40FB-91C4-25C81F3A27AC}.Release|x64.ActiveCfg = Debug|Any CPU
		{11EF0CDA-BC19-40FB-91C4-25C81F3A27AC}.Release|x64.Build.0 = Debug|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Debug|x64.Build.0 = Debug|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|Any CPU.Build.0 = Release|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|x64.ActiveCfg = Release|Any CPU
		{A3B497BD-842C-4A2B-B398-ED1976849DF1}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {88EFE1FF-5474-4F04-8980-13C1513F7D0F}
	EndGlobalSection
EndGlobal
